Status: Closed Start date:
Resolution: Tags:
Description

The idea is that the client uses two configurable listening addresses:
•  one for the normal traffic (all the common server petitions), the current http_frontend_public_address
    •  and a new one for the websocket traffic (that can be configured to a different subdomain or port if it's necessary).

That is, we would be able to split these two different traffics. This would allow the use of proxies, caches or CDNs for the "normal
traffic".

https://issues.apache.org/jira/browse/WAVE-357

History
#1 - 06/14/2012 09:59 PM - Vicente J. Ruiz Jurado
- Status changed from New to Resolved
- % Done changed from 0 to 80

#2 - 06/15/2012 03:59 AM - Stanislav German-Evtushenko

Fixed in commit:9da117c8

#3 - 08/19/2012 09:57 PM - Vicente J. Ruiz Jurado
- Status changed from Resolved to Closed
- % Done changed from 80 to 100

04/10/2024 1/1

https://issues.apache.org/jira/browse/WAVE-357

